<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <title>Selfie Time - Fotobudka 360</title>
  <meta name="description" content="Fotobudka 360 Selfie Time - absolutny hit gwarantujacy niezapomniane wspomnienia z każdego wydarzenia">
  <meta name="keywords" content="Fotobudka,fotobudka,Fotobudka360,fotobudka360,Fotobudka 360,fotobudka 360,videobudka,Videobudka,videobudka360,wymajem,Trójmiasto,gdańsk,gdansk,gdynia,sopot,Wideobudka na wesela,wideobudka na urodziny,wesela,urodziny,wydarzenia,połowinki,Wideobudka dla firm,Fotobudka na eventy,Wypożyczalnia wideobudki na imprezy,Wynajem wideobudki,wynajem fotobudki,targi,imprezy firmowe z wideobudką">
  <meta name="robots" content="index, follow" />
  
	<link rel="canonical" href="https://fotobudka360selfie.pl/" />

  <!-- Favicons -->
  <link href="assets/img/favicon.webp" rel="icon shortcut" type="image/png">

  <!-- Google Fonts -->
  <link href='https://fonts.googleapis.com/css?family=Lato:400,700&display=swap' rel='stylesheet' type='text/css'>
  
  <!-- Vendor CSS Files -->
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="header fixed-top">
    <div class="container-fluid container-xl d-flex align-items-center justify-content-between">

      <nav id="navbar" class="navbar">
        <ul>
          <li><a class="nav-link scrollto" href="#description">O nas</a></li>
          <li><a class="nav-link scrollto" href="#values">Usługi</a></li>
          <li><a class="nav-link scrollto"  href="#pricing">Cennik</a></li>
          <li><a class="nav-link scrollto"  href="#us">Dlaczego my?</a></li>
          <li><a class="nav-link scrollto"  href="#faq">FAQ</a></li>
          <li><a class="nav-link scrollto" href="#portfolio">Galeria</a></li>
          <li><a class="nav-link scrollto"  href="#contact">Kontakt</a></li>
        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>        
      </nav><!-- .navbar -->
    </div>

    <div class="header-top-conact">
      <a href="tel:+48 507 326 149" aria-label="+48 507 326 149"><i class="bi bi-phone" style="margin-right: 10px;"></i>+48 507 326 149</a>
      <a href="mailto:fotobudka360selfie@gmail.com" aria-label="fotobudka360selfie@gmail.com" style="margin-left: 10px;"><i class="bi bi-envelope" style="margin-right: 10px;"></i>fotobudka360selfie@gmail.com</a><br>
    </div>
  </header><!-- End Header -->

  <main id="main">
    <!-- ======= About Section ======= -->
    <section id="about" class="about">

      <div class="container" data-aos="fade-up">
        <div class="row gx-0">

          <div class="col-lg-8 d-flex flex-column justify-content-center" data-aos="fade-up" data-aos-delay="100">
            <div class="content" style="text-align: center;">
              <img src="assets/img/logo_transparent.webp" alt="" class="text-logo">
              <h2 style="padding-bottom: 100px; letter-spacing: 2px;">
                Dzięki naszej fotobudce 360 każda impreza, którą zorganizujesz będzię wyjątkowa! 
                <br/><br/>
                Bez znaczenia, czy to wesele, studniówka, czy urodziny – fotobudka sprawi, że Twoi goście będą bawić się wyśmienicie. 
              </h2>
            </div>
          </div>

          <div class="col d-flex align-items-center" data-aos="zoom-out" data-aos-delay="100" style="margin-top: 50px;">
            <video class="elementor-video" class="hidden-xs " style="border-radius: 30px; width: 90%;" autoplay="" loop="" muted="muted" controlslist="nodownload"></video>
          </div>

        </div>
      </div>

    </section><!-- End About Section -->

    <!-- ======= Values Section ======= -->
    <section id="description" class="description">

      <div class="container" data-aos="fade-up">

        <div class="container" data-aos="fade-up">
          <div class="row gx-0">           
  
            <div class="col d-flex align-items-center" data-aos="zoom-out" data-aos-delay="100" style="margin-top: 50px;">
              <img src="assets/img/about_smll.webp" style="border-radius: 30px; width: 90%;" alt=""/>
            </div>
  
            <div class="col-lg-6 d-flex flex-column justify-content-center" data-aos="fade-up" data-aos-delay="100">
              <div class="content" style="text-align: center;">
                
                <h2 style="font-weight: bold; color: #e6c068; font-size: 3rem;">
                  Fotobudka 360
                </h2>
                <br/><br/> 
                <p style="font-size: larger;">
                  Fotobudka to absolutny hit wszystkich zbliżających się imprez!<br/>
                  Dzięki naszym rekwizytom stworzymy niezapomniane wspomnienia i wywołamy setki uśmiechów.<br/>
                  Goście wchodzą na specjalną platformę, a kręcąca się wokół kamera nagrywa każdy ich ruch.
                  Po zakończeniu nagrywania, uczestnicy otrzymują gotowy film niemal natychmiast na swoim telefonie komórkowym i mogą szybko podzielić się nim na swoich ulubionych platformach społecznościowych.
                </p>
              </div>
            </div>
  
          </div>
        </div>
      </div>

    </section><!-- End Values Section -->

    <!-- ======= Values Section ======= -->
    <section id="values" class="values">

      <div class="container" data-aos="fade-up">

        <div class="row">

          <div class="col-lg-4" data-aos="fade-up" data-aos-delay="100">
            <div class="box">
              <img src="assets/img/diamond.png" class="img-fluid" width="70" height="58" alt="">
              <br/><br/>
              <h3>Wesela</h3>
              <p>Fotobudka 360 idealnie sprawdza się na przyjęciach weselnych! Pomożemy uwiecznić wyjątkowe momenty z tej wyjątkowej okazji. Do filmików możemy dodać wasze imiona oraz motyw z zaproszenia!</p>
            </div>
          </div>

          <div class="col-lg-4 mt-4 mt-lg-0" data-aos="fade-up" data-aos-delay="150">
            <div class="box">
              <img src="assets/img/event.png" class="img-fluid" width="70" height="58" alt="">
              <br/><br/>
              <h3>Eventy</h3>
              <p>Nasza Fotobudka 360 uatrakcyjni każde wydarzenie firmowe! Filmiki mogą być obrandowane dowolnym logotypem, dodatkowo możemy wybrać dowolną muzykę. Jesteśmy przygotowani na każde wyzwanie.</p>
            </div>
          </div>

          <div class="col-lg-4 mt-4 mt-lg-0" data-aos="fade-up" data-aos-delay="200">
            <div class="box">
              <img src="assets/img/disco-ball.png" class="img-fluid" width="70" height="58" alt="">
              <br/><br/>
              <h3>Imprezy okolicznościowe</h3>
              <p>Organizujesz umprezę? Zaskocz swoich gości wyjątkowymi filmikami! Urodziny, studniówki bale lub jubileusze - fotobudka 360 sprawdzi się swietnie tam gdzie jet dobra zabawa.</p>
            </div>
          </div>

        </div>

      </div>

    </section><!-- End Values Section -->  

    <!-- ======= Pricing Section ======= -->
    <section id="pricing" class="pricing">

      <div class="container" data-aos="fade-up">

        <header class="section-header">
          <p>Wybierz pakiet</p>
        </header>

        <div class="row gy-4" data-aos="fade-left">

          <div class="col-lg col-md-6" data-aos="zoom-in" data-aos-delay="100">
            <div class="box">
              <h3>2 godziny</h3>
              <div class="price"><sup></sup>1000<span> zł</span></div>
            </div>
          </div>

          <div class="col-lg col-md-6" data-aos="zoom-in" data-aos-delay="150">
            <div class="box">
              <h3>3 godziny</h3>
              <div class="price"><sup></sup>1200<span> zł</span></div>
            </div>
          </div>

          <div class="col-lg col-md-6" data-aos="zoom-in" data-aos-delay="200">
            <div class="box">
              <h3>4 godziny</h3>
              <div class="price"><sup></sup>1400<span> zł</span></div>
            </div>
          </div>

        </div>
        <br/><br/>
        <div class="text-center extra">
          <h3 style="font-size: 25px;">Dodatkowe opcje</h3>
          <br/>
            <p><b>Wypożycznie cekinowej ścianki</b> + 200 zł</p>
            <p><b>Do ścianki napis 'Selfie Time'</b> gratis</p>
            <p><b>Wybrany napis na ściance (Happy birthday, Let’s Party, Hej Wesele)</b> + 150 zł</p>
            <br/><br/>
            <div class="text-center">
                <a href="assets/pdf/oferta_fotobudka.pdf" target="_blank" class="btn-offer">
                  <span>Pełna Oferta</span>
                  <i class="bi bi-arrow-right"></i>
                </a>
            </div>
        </div>

      </div>

    </section><!-- End Pricing Section -->

    <section id="us" class="us">

      <div class="container" data-aos="fade-up">

        <header class="section-header">
          <p>Dlaczego my?</p>
        </header>

        <div class="container" data-aos="fade-up">


          <div class="why">
            <div style="display: flex; justify-content: center; align-items: center;"><i class="bi bi-check"></i> <span>Nasza fotobudka obsługiwana jest przez dwóch profesjonalnych animatorów czasu wolnego</span></div>
            <div style="display: flex; justify-content: center; align-items: center;"><i class="bi bi-check"></i> <span>Nagrania wykonywane są w wysokiej jakości telefonem iPhone 14 pro</span></div>
            <div style="display: flex; justify-content: center; align-items: center;"><i class="bi bi-check"></i> <span>Gwarantujemy gadżety premium</span></div>
            <div style="display: flex; justify-content: center; align-items: center;"><i class="bi bi-check"></i> <span>Dajemy możliwość personalizacji wyglądu fotobudki</span></div>
            <div style="display: flex; justify-content: center; align-items: center;"><i class="bi bi-check"></i> <span>Gotowy filmik na telefonie Gości od razu po nagraniu</span></div>
            <div style="display: flex; justify-content: center; align-items: center;"><i class="bi bi-check"></i> <span>Dbamy o wygląd i estetykę - nie ma nachalnych reklam, rollupów naszej firmy</span></div>
          </div>         

        </div>

      </div>

    </section>

    <!-- ======= F.A.Q Section ======= -->
    <section id="faq" class="faq">

      <div class="container" data-aos="fade-up">

        <header class="section-header">
          <p>Najczęściej zadawane pytania</p>
        </header>

        <div class="row">
          <div class="col-lg-6">
            <!-- F.A.Q List 1-->
            <div class="accordion accordion-flush" id="faqlist1">
              <div class="accordion-item">
                <h2 class="accordion-header">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq-content-1">
                    Jaki jest koszy wynajęcia fotobudki?
                  </button>
                </h2>
                <div id="faq-content-1" class="accordion-collapse collapse" data-bs-parent="#faqlist1">
                  <div class="accordion-body">
                    Naszą fotobudkę wynajmujemy w wariantach 2h w cenie 1000 zł, 3h w cenie 1200 zł 4h w cenie 1400 zł. Dłuższe imprezy ustalamy indywidualnie.   
                  </div>
                </div>
              </div>

              <div class="accordion-item">
                <h2 class="accordion-header">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq-content-2">
                    Czy mogę spersonalizować fotobudkę?
                  </button>
                </h2>
                <div id="faq-content-2" class="accordion-collapse collapse" data-bs-parent="#faqlist1">
                  <div class="accordion-body">
                    Tak! Do wyboru kolor dywanu: czarny lub czerwony. Można dodatkowo wynająć naszą cekinową ściankę (+200 zł) oraz napisy (Selfie Time gratis pozostałę  +150zł).
                  </div>
                </div>
              </div>

              <div class="accordion-item">
                <h2 class="accordion-header">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq-content-3">
                    Kto obsługuje Fotobudkę?
                  </button>
                </h2>
                <div id="faq-content-3" class="accordion-collapse collapse" data-bs-parent="#faqlist1">
                  <div class="accordion-body">
                    Podczas imprezy obecnych jest dwóch elegancko ubranych Animatorów. Obsługujemy Gości eventu przez cały czas trwania. Wpuszczamy na platformę, włączamy fotobudkę oraz przesyłamy gotowy film. 
                  </div>
                </div>
              </div>

            </div>
          </div>

          <div class="col-lg-6">

            <!-- F.A.Q List 2-->
            <div class="accordion accordion-flush" id="faqlist2">

              <div class="accordion-item">
                <h2 class="accordion-header">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq2-content-1">
                   Ile osób maksymalnie mieści się na podeście?
                  </button>
                </h2>
                <div id="faq2-content-1" class="accordion-collapse collapse" data-bs-parent="#faqlist2">
                  <div class="accordion-body">
                    Maksymalnie do 6 osób - całkowita waga nie powinna przekroczyć 600 kg.
                  </div>
                </div>
              </div>

              <div class="accordion-item">
                <h2 class="accordion-header">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq2-content-2">
                    Czym nagrywane są filmy w fotobudce 360?
                   </button>
                </h2>
                <div id="faq2-content-2" class="accordion-collapse collapse" data-bs-parent="#faqlist2">
                  <div class="accordion-body">
                    Chcemy aby jakość naszych nagrań była na najwyższym poziomie. Nagrywamy telefonem iPhone 14 Pro. 
                  </div>
                </div>
              </div>

              <div class="accordion-item">
                <h2 class="accordion-header">
                  <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#faq2-content-3">
                    W jaki sposób goście otrzymują gotowy film?
                  </button>
                </h2>
                <div id="faq2-content-3" class="accordion-collapse collapse" data-bs-parent="#faqlist2">
                  <div class="accordion-body">
                    Od razu po zakończeniu nagrywania film jest montowany i gotowy do przesłania. Udostępniamy go poprzed kod QA, sms, mail, whatsapp lub airdrop.
                  </div>
                </div>
              </div>

            </div>
          </div>

        </div>

      </div>

    </section><!-- End F.A.Q Section -->

    <!-- ======= Portfolio Section ======= -->
    <section id="portfolio" class="portfolio">

      <div class="container" data-aos="fade-up">
        <div class="row gy-4 portfolio-container" data-aos="fade-up" data-aos-delay="100">

          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/portfolio-1-min.webp" class="img-fluid" alt="">
              <div class="portfolio-info">
                <!--h4>App 1</h4>
                <p>App</p-->
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/portfolio-1.webp" data-gallery="portfolioGallery" class="portfokio-lightbox" title="App 1"><i class="bi bi-zoom-in"></i></a>
                  <!--a href="portfolio-details.html" title="More Details"><i class="bi bi-link"></i></a-->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-web">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/portfolio-2-min.webp" class="img-fluid" alt="">
              <div class="portfolio-info">
                <!--h4>Web 3</h4>
                <p>Web</p-->
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/portfolio-2.webp" data-gallery="portfolioGallery" class="portfokio-lightbox" title="Web 3"><i class="bi bi-zoom-in"></i></a>
                  <!--a href="portfolio-details.html" title="More Details"><i class="bi bi-link"></i></a-->
                </div>
              </div>
            </div>
          </div>

          <div class="col-lg-4 col-md-6 portfolio-item filter-app">
            <div class="portfolio-wrap">
              <img src="assets/img/portfolio/portfolio-3-min.webp" class="img-fluid" alt="">
              <div class="portfolio-info">
                <!--h4>App 2</h4>
                <p>App</p-->
                <div class="portfolio-links">
                  <a href="assets/img/portfolio/portfolio-3.webp" data-gallery="portfolioGallery" class="portfokio-lightbox" title="App 2"><i class="bi bi-zoom-in"></i></a>
                  <!--a href="portfolio-details.html" title="More Details"><i class="bi bi-link"></i></a-->
                </div>
              </div>
            </div>
          </div>          

        </div>

      </div>

    </section><!-- End Portfolio Section -->

    <!-- ======= Testimonials Section ======= -->
    <!--section id="testimonials" class="testimonials">

      <div class="container" data-aos="fade-up">

        <header class="section-header">
          <h2>Testimonials</h2>
          <p>What they are saying about us</p>
        </header>

        <div class="testimonials-slider swiper" data-aos="fade-up" data-aos-delay="200">
          <div class="swiper-wrapper">

            <div class="swiper-slide">
              <div class="testimonial-item">
                <div class="stars">
                  <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
                </div>
                <p>
                  Proin iaculis purus consequat sem cure digni ssim donec porttitora entum suscipit rhoncus. Accusantium quam, ultricies eget id, aliquam eget nibh et. Maecen aliquam, risus at semper.
                </p>
                <div class="profile mt-auto">
                  <img src="assets/img/testimonials/testimonials-1.jpg" class="testimonial-img" alt="">
                  <h3>Saul Goodman</h3>
                  <h4>Ceo &amp; Founder</h4>
                </div>
              </div>
            </div>

            <div class="swiper-slide">
              <div class="testimonial-item">
                <div class="stars">
                  <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
                </div>
                <p>
                  Export tempor illum tamen malis malis eram quae irure esse labore quem cillum quid cillum eram malis quorum velit fore eram velit sunt aliqua noster fugiat irure amet legam anim culpa.
                </p>
                <div class="profile mt-auto">
                  <img src="assets/img/testimonials/testimonials-2.jpg" class="testimonial-img" alt="">
                  <h3>Sara Wilsson</h3>
                  <h4>Designer</h4>
                </div>
              </div>
            </div><

            <div class="swiper-slide">
              <div class="testimonial-item">
                <div class="stars">
                  <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
                </div>
                <p>
                  Enim nisi quem export duis labore cillum quae magna enim sint quorum nulla quem veniam duis minim tempor labore quem eram duis noster aute amet eram fore quis sint minim.
                </p>
                <div class="profile mt-auto">
                  <img src="assets/img/testimonials/testimonials-3.jpg" class="testimonial-img" alt="">
                  <h3>Jena Karlis</h3>
                  <h4>Store Owner</h4>
                </div>
              </div>
            </div>

            <div class="swiper-slide">
              <div class="testimonial-item">
                <div class="stars">
                  <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
                </div>
                <p>
                  Fugiat enim eram quae cillum dolore dolor amet nulla culpa multos export minim fugiat minim velit minim dolor enim duis veniam ipsum anim magna sunt elit fore quem dolore labore illum veniam.
                </p>
                <div class="profile mt-auto">
                  <img src="assets/img/testimonials/testimonials-4.jpg" class="testimonial-img" alt="">
                  <h3>Matt Brandon</h3>
                  <h4>Freelancer</h4>
                </div>
              </div>
            </div>

            <div class="swiper-slide">
              <div class="testimonial-item">
                <div class="stars">
                  <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i>
                </div>
                <p>
                  Quis quorum aliqua sint quem legam fore sunt eram irure aliqua veniam tempor noster veniam enim culpa labore duis sunt culpa nulla illum cillum fugiat legam esse veniam culpa fore nisi cillum quid.
                </p>
                <div class="profile mt-auto">
                  <img src="assets/img/testimonials/testimonials-5.jpg" class="testimonial-img" alt="">
                  <h3>John Larson</h3>
                  <h4>Entrepreneur</h4>
                </div>
              </div>
            </div>

          </div>
          <div class="swiper-pagination"></div>
        </div>

      </div>

    </section--><!-- End Testimonials Section -->

    <!-- ======= Team Section ======= -->
    <!--section id="team" class="team">

      <div class="container" data-aos="fade-up">

        <header class="section-header">
          <h2>Team</h2>
          <p>Our hard working team</p>
        </header>

        <div class="row gy-4">

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="100">
            <div class="member">
              <div class="member-img">
                <img src="assets/img/team/team-1.jpg" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>Walter White</h4>
                <span>Chief Executive Officer</span>
                <p>Velit aut quia fugit et et. Dolorum ea voluptate vel tempore tenetur ipsa quae aut. Ipsum exercitationem iure minima enim corporis et voluptate.</p>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="200">
            <div class="member">
              <div class="member-img">
                <img src="assets/img/team/team-2.jpg" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>Sarah Jhonson</h4>
                <span>Product Manager</span>
                <p>Quo esse repellendus quia id. Est eum et accusantium pariatur fugit nihil minima suscipit corporis. Voluptate sed quas reiciendis animi neque sapiente.</p>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="300">
            <div class="member">
              <div class="member-img">
                <img src="assets/img/team/team-3.jpg" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>William Anderson</h4>
                <span>CTO</span>
                <p>Vero omnis enim consequatur. Voluptas consectetur unde qui molestiae deserunt. Voluptates enim aut architecto porro aspernatur molestiae modi.</p>
              </div>
            </div>
          </div>

          <div class="col-lg-3 col-md-6 d-flex align-items-stretch" data-aos="fade-up" data-aos-delay="400">
            <div class="member">
              <div class="member-img">
                <img src="assets/img/team/team-4.jpg" class="img-fluid" alt="">
                <div class="social">
                  <a href=""><i class="bi bi-twitter"></i></a>
                  <a href=""><i class="bi bi-facebook"></i></a>
                  <a href=""><i class="bi bi-instagram"></i></a>
                  <a href=""><i class="bi bi-linkedin"></i></a>
                </div>
              </div>
              <div class="member-info">
                <h4>Amanda Jepson</h4>
                <span>Accountant</span>
                <p>Rerum voluptate non adipisci animi distinctio et deserunt amet voluptas. Quia aut aliquid doloremque ut possimus ipsum officia.</p>
              </div>
            </div>
          </div>

        </div>

      </div>

    </section--><!-- End Team Section -->

    <!-- ======= Clients Section ======= -->
    <!--section id="clients" class="clients">

      <div class="container" data-aos="fade-up">

        <header class="section-header">
          <p>Współpracowali z nami</p>
        </header>

        <div class="clients-slider swiper">
          <div class="swiper-wrapper align-items-center">
            <div class="swiper-slide"><img src="assets/img/clients/client-1.webp" class="img-fluid" alt=""></div>
            <div class="swiper-slide"><img src="assets/img/clients/client-2.webp" class="img-fluid" alt=""></div>
            <div class="swiper-slide"><img src="assets/img/clients/client-3.webp" class="img-fluid" alt=""></div>
            <div class="swiper-slide"><img src="assets/img/clients/client-4.webp" class="img-fluid" alt=""></div>
            <div class="swiper-slide"><img src="assets/img/clients/client-5.webp" class="img-fluid" alt=""></div>
            <div class="swiper-slide"><img src="assets/img/clients/client-6.webp" class="img-fluid" alt=""></div>
          </div>
          <div class="swiper-pagination"></div>
        </div>
      </div>

    </section><!-- End Clients Section -->    

    <!-- ======= Contact Section ======= -->
    <section id="contact" class="contact">

      <div class="container" data-aos="fade-up">

        <header class="section-header">
          <p>Skontaktuj sie z nami</p>
        </header>

        <div class="row gy-4">

          <div class="col-lg-6">

            <div class="row gy-4">
              <div class="col-md-6" style="padding: 10px;">
                <div class="info-box">
                  <i class="bi bi-geo-alt"></i>
                  <h3>Adres</h3>
                  <p>Morenowe Wzgórze 7/27,<br>Gdańsk, 80-283</p>
                </div>
              </div>
              <div class="col-md-6" style="padding: 10px;">
                <a href="tel:+48 507 326 149">
                <div class="info-box">
                  <i class="bi bi-telephone"></i>
                  <h3>Zadwoń</h3>
                  <p>+48 507 326 149<br/><br/></p>
                </div>
              </a>
              </div>
              <div class="col-md-6" style="padding: 10px;">                
                <a href="mailto:fotobudka360selfie@gmail.com">
                <div class="info-box">
                  <i class="bi bi-envelope"></i>
                  <h3>Napisz email</h3>
                  <p>fotobudka360selfie@gmail.com<br/><br/></p>
                </div>
                </a>
              </div>
              <div class="col-md-6" style="padding: 10px;">
                <div class="info-box">
                  <i class="bi bi-clock"></i>
                  <h3>Najlepiej dzwonić</h3>
                  <p>Poniedziałek - Piątek<br>9:00 - 17:00</p>
                </div>
              </div>
            </div>

          </div>

          <div class="col-lg-6">
            <form action="" id="contactform" method="post" class="php-email-form">
              <div class="row gy-4">

                <div class="col-md-6">
                  <input type="text" name="name" class="form-control" id="inputName" placeholder="Imię i Nazwisko" required>
                </div>

                <div class="col-md-6 ">
                  <input type="email" class="form-control" id="inputEmail" name="email" placeholder="Twoj adres email" required>
                </div>

                <div class="col-md-12">
                  <input type="text" class="form-control" name="subject" placeholder="Temat" required>
                </div>

                <div class="col-md-12">
                  <textarea class="form-control" name="message" id="inputComments" rows="6" placeholder="Wiadomość" required></textarea>
                </div>

                <div class="col-md-12 text-center">
                  <div class="loading">Wczytywanie</div>
                  <div class="error-message"></div>
                  <div class="sent-message">Wiadomość została wysłana! Skontaktujemy się najszybciej jak to możlwe!</div>

                  <button type="submit">Wyślij</button>
                </div>

              </div>
            </form>

          </div>

        </div>

      </div>

    </section><!-- End Contact Section -->

    <section class="animacje-div" style="margin-bottom: 0px; padding-bottom: 0px;">    

      <div class="animacje-info">
        <div class="container">
          <div class="row justify-content-center">
            <div class="col-lg-12 text-center">
              <h4>Szukasz czegoś więcej?</h4>
              <p style="font-size: larger;">Posiadamy również dział zajmujący się animacjami dla dzieci!</p>
            </div>
  
            <a href="https://animacjetrojmiasto.pl/" target="_blank">
              <img src="assets/img/logo-kreacje.webp" alt="kreacje logo" width="234" height="183" class="animacje-logo">
            </a>            
            <div class="text-center" style="margin-top: 40px;">
                <a href="https://animacjetrojmiasto.pl/" target="_blank" class="btn-kreacje">
                  <span>Zapoznaj się z ofertą</span>
                </a>
            </div>
          </div>
        </div>
      </div>
    </section>

  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer" class="footer" style="margin-top: 40px;">
    <div class="footer-top">
      <div class="container">
        <div class="row gy-4">
          <div class="col-lg-5 col-md-12 footer-info" style="text-align: center;">
            <a href="index.html" class="logo d-flex align-items-center" aria-label="Logo">
              <img src="assets/img/logo.webp" alt="" height="200" width="200" style="
              display: block;
              margin-left: auto;
              margin-right: auto;">
            </a>
            <div class="social-links mt-3">
              <a href="https://www.facebook.com/profile.php?id=61551769061024" class="facebook" aria-label="Facebook"><i class="bi bi-facebook"></i></a>
              <a href="https://www.instagram.com/selfietime_fotobudka360/" class="instagram" aria-label="Instagram"><i class="bi bi-instagram"></i></a>
            </div>
          </div>

          <div class="col-lg-2 col-6 footer-links">
            <h4>Mapa Strony</h4>
            <ul>              
              <li><i class="bi bi-chevron-right"></i> <a href="#description">O nas</a></li>
              <li><i class="bi bi-chevron-right"></i> <a href="#values">Usługi</a></li>
              <li><i class="bi bi-chevron-right"></i> <a href="#pricing">Cennik</a></li>
              <li><i class="bi bi-chevron-right"></i> <a href="#us">Dlaczego my?</a></li>
              <li><i class="bi bi-chevron-right"></i> <a href="#faq">FAQ</a></li>
              <li><i class="bi bi-chevron-right"></i> <a href="#portfolio">Galeria</a></li>
              <li><i class="bi bi-chevron-right"></i> <a href="#contact">Kontakt</a></li>
            </ul>
          </div>

          <div class="col-lg-2 col-6 footer-links">
          </div>

          <div class="col-lg-3 col-md-12 footer-contact text-center text-md-start">
            <h4>Kontakt</h4>
            <p>
              Morenowe Wzgórze 7/27 <br>
              Gdańsk 80-283<br>
              Polska <br><br>
              <strong>Telefon:</strong> <a href="tel:+48 507 326 149" aria-label="+48 507 326 149">+48 507 326 149</a><br>
              <strong>Email:</strong> <a href="mailto:fotobudka360selfie@gmail.com" aria-label="fotobudka360selfie@gmail.com">fotobudka360selfie@gmail.com</a><br>
            </p>

          </div>

        </div>
      </div>
    </div>

    <div class="container">
      <div class="copyright">
        &copy; Copyright <strong><span>Selfie Time 360</span></strong> - Wszelkie prawa zastrzeżone.
      </div>
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-arrow-up-short"></i></a>

  <!-- Vendor JS Files -->
  <!--script src="assets/vendor/purecounter/purecounter_vanilla.js"></script-->
  <script src="assets/vendor/aos/aos.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
  <!--script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script-->
  <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
  <!--script src="assets/vendor/php-email-form/validate.js"></script-->

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>
  
  <!-- Email JS Files -->
  <script src="assets/js/jquery.min.js"></script>
  <script src="assets/js/smtp.js"></script>

  <script>
    window.onload = function() {
      if (window.innerWidth > 975) 
        document.querySelector("video").src = "assets/video/hero_video.mov";
    }
  </script>

  <div class="email-success modal fade bd-example-modal-sm" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel" aria-hidden="true">
	  <div class="modal-dialog modal-sm">
		<div class="modal-content" style="padding: 40px; width: 400px;">
		  Wiadomość zostala wysłana. 
		  <br/>
		  Dziekujemy za kontakt odezwiemy sie niedlugo.
		  <br/>
		  <br/>
		  <br/>
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Zamknij</button>
		</div>
	  </div>
	</div>
	
	<div class="email-fail modal fade bd-example-modal-sm" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel" aria-hidden="true">
	  <div class="modal-dialog modal-sm">
		<div class="modal-content" style="padding: 40px; width: 400px;">
		  Nie udalo sie wyslac wiadomosci.
		  <br/>
		  Sprobuj ponownie pozniej.
		  <br/>
		  <br/>
		  <br/>
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Zamknij</button>
		</div>
	  </div>
	</div>

</body>

</html>